{
  # adatped from nixpkgs/nixos/modules/services/web-servers/apache-httpd/default.nix
  httpdInte  = import ../websites/httpd-service-builder.nix { httpdName = "Inte"; withUsers = false; };
  httpdProd  = import ../websites/httpd-service-builder.nix { httpdName = "Prod"; withUsers = false; };
  httpdTools = import ../websites/httpd-service-builder.nix { httpdName = "Tools"; withUsers = true; };

  databases  = ./databases;
  mariadb    = ./databases/mariadb.nix;
  openldap   = ./databases/openldap;
  postgresql = ./databases/postgresql.nix;
  redis      = ./databases/redis.nix;
}
